/*--
	Theme Name: theme48295
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/


        .wpcf7 input[type="text"],
        .wpcf7 input[type="email"],
        .wpcf7 textarea
{
        width: 35%;
}
        .wpcf7 input[type="tel"]
{
        width: 32%;
}
        .wpcf7 input[type="date"]
{
        width: 32%;
}
	#grad
{
	width: 32%;
}
	#technologies
{
	width: 35%;
}
	#practice-type
{
	width: 35%;
}
 	#state
{
        width: 35%;
}
        #yes-no
{
        width: 10%;
}
        #street_name
{
	width: 35%;
}
        #street_number
{
	width: 35%;
}
        #dob-day
{
        width: 90%;
}
        #dob-month
{
        width: 90%;
}
        #dob-year
{
        width: 100%;
}
/* Start: Edited By - Digital Professor Ltd. http://digital-professor.com */header .nav__primary .sf-menu > li > a {	padding-right: 25px;	padding-left: 25px;}.frame.thumbnail img.block1-fixed-height-img {    max-height: 160px;    width: auto;}.block1-fixed-height-text {    height: 140px;    overflow: hidden;}.container .smooth_slider {	padding-bottom: 20px;}
.contacts .tel a {
    color: #eda937;
}
.contacts .tel a:hover, .contacts .tel a:focus {
    text-decoration: none;
}.tab_slide .tab_text_bg {	overflow: visible;}.tab_slide #tab_title_wrap {    color: #fff;    width: 98px;    padding: 10px;    right: 55px;	background: #fab41c !important;	-webkit-border-radius: 4px; 	-moz-border-radius: 4px; 	border-radius: 4px; }.tab_slide .wpcf7 input[type="tel"] {    width: 91%;    margin: 0px;}.tab_slide .wpcf7 input[type="text"], .tab_slide .wpcf7 input[type="email"], .tab_slide .wpcf7 textarea {	width: 100%;}.tab_slide .wpcf7 input[type="submit"], input[type="reset"] {    height: 40px;}#content a:hover{	cursor: pointer;}

#fancybox-content .wpcf7 input[type="text"], #fancybox-content .wpcf7 input[type="email"] {
	width: 100%;
}
.wpcf7 input[type="submit"], .wpcf7 input[type="reset"] {
	height: auto;
}
.win-tooth-whitening .wpcf7 input {
	width: 100%;
	height: auto;
}
.win-tooth-whitening .wpcf7 p, .win-tooth-whitening .wpcf7 i {
	font-size: 12px;
}
.win-tooth-whitening .wpcf7 input[type="submit"], .win-tooth-whitening .wpcf7 input[type="reset"] {
	width: auto;
}
div.type-page .win-tooth-whitening p, div.type-page .win-tooth-whitening li {
	margin-bottom: 10px;
}
.spu-box p.spu-powered {
	display: none;
}
.wpcf7 img.ajax-loader {
	display: block;
}
#tab_slide .wpcf7 div.ajax-loader {
	visibility: hidden;
}
/* End: Edited By - Digital Professor Ltd. http://digital-professor.com */

